Subject: [736] Re: [734] Anonymous-ftp problems

From: [email-masked] (MBartC Eval. expires 31/12/94)
Date: Thu, 17 Nov 1994 18:55:25 +0000 (GMT)

Hi Linda,

I don't whether this is the solution since I am working on Solaris 1 SUN station
but it might be that you are missing in the home directory of the FTP-site,
for example .../ftp-site/ you need to have the directory :
../ftp-site/usr/lib with the following files ..

ld.so*         libc.so.1.9*   libdl.so.1.0*

Perhaps you have already done this,
but of course I can't see from here..

Ciao
	Bart
________________________________________________________________________________
Bart Hendriks                      |\/\/\/|   [email-masked]
trainee at ESA-ESRIN               |      |   tel:++39-6-94180 540/348
European Space Agency              | (o)(o)   
Via Galileo Gali                   C      _)  
Casella Postale                     | ,___|   
I-00044 Frascati                    |   /    
___________________________oOOo____/____\_____oOOo________________ Cheer up! ___